### Hierarchy

- unknown
  - IsAppInitializedRequest

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new IsAppInitializedRequest(): IsAppInitializedRequest

- Inherited from jspb.Message.constructor

  #### Returns IsAppInitializedRequest

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:203

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): IsAppInitializedRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:204

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns IsAppInitializedRequest . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAppInitializedRequest

- - Defined in src/protobuf/grpc_pb.d.ts:207

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAppInitializedRequest

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAppInitializedRequest, reader: BinaryReader): IsAppInitializedRequest

- - Defined in src/protobuf/grpc_pb.d.ts:208

  #### Parameters

  - ##### message: IsAppInitializedRequest

  - ##### reader: BinaryReader

  #### Returns IsAppInitializedRequest

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAppInitializedRequest, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:206

  #### Parameters

  - ##### message: IsAppInitializedRequest

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: IsAppInitializedRequest ): IsAppInitializedRequest . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:205

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAppInitializedRequest

  #### Returns IsAppInitializedRequest . AsObject

Generated using TypeDoc